* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
.center
{
margin:auto;
width:1000px;
/*background-color:#b0e0e6;*/
}

#wrapper { 
 margin: 0 auto;
 width: 1300px;
}

#wrapperT { 
 margin: 0 auto;
background:#ffffff;
 width: 1000px;
/* margin: 5px 0px 5px 0px;*/

}

.shade {
	background: #ffffff;
    box-shadow: 5px 10px 50px 0px #000000;
}

.shade2 {
	background: #ffffff;
    box-shadow: 5px 10px 50px 0px #f01c00;
}

#headerm {
 width: 100%;
 color: #333;
 border: 0px solid #ccc;
/* background-image: url("../images/bw1.jpg");*/
 height: 175px;
  padding: 10px;
 margin: 0px 0px 0px 0px;
 /*background: #DAC8BF;*/

}

#headerm1 {
 width: 100%;
 color: #333;
 border: 0px solid #ccc;
 height: 180px;
  padding: 10px;
 margin: 0px 0px 5px 0px;
 /*background: #DAC8BF;*/
 display:inline;

}

#header {
 width: 1200px;
 color: #333;
 padding: 0px;
 height: 400px;
 margin: 5px 0px 0px 0px;
}

#headerZ2 {
width:400px;
 height: 35px;
 margin: 0px 10px 0px 5px;
/*  background: #1951b9;*/
  background: #cf070e;
-webkit-border-radius:0px 0px 30px 50px;
-moz-border-radius:0px 0px 30px 50px;
border-radius:0px 0px 30px 50px;
float:right;
}

#headerZ3 {
width:400px;
 height: 35px;
 margin: 0px 0px 0px 0px;
/* background: #996535;*/
  background: #cf070e;
-webkit-border-radius:30px 50px 0 0;
-moz-border-radius:30px 50px 0 0;
border-radius:30px 50px 0 0;
float:right;
}

#headerLogo {
/* margin: 0px 0px 0px 5px;*/
/*  background: #383838;*/
float:left;
}

p.letterpress{
color: #222;
/*background:#383838;*/
font-size:2.1em;
text-shadow: 0px 2px 1px #555;
width:90%;
/*  border-radius:10px;
border: 2px solid #383838;*/

}

p.letterpress2{
color: #222;
/*background:#383838;*/
font-size:1.5em;
text-shadow: 0px 2px 1px #555;
width:100%;
/*  border-radius:10px;
border: 2px solid #383838;*/

}

section#shadow1{
-webkit-box-shadow: 0 0 10px rgba(0,0,0, .65);
-moz-box-shadow: 0 0 10px rgba(0,0,0, .65);
box-shadow: 0 0 10px rgba(0,0,0, .65);
width:985px;
height:160px;
}

#images img{
margin:2px 5px;
-webkit-box-shadow: 2px 3px 8px #444;
-moz-box-shadow: 2px 3px 8px #444;
box-shadow: 2px 3px 8px #444;
}

section#curved{
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
background-color: #9e52e6;

}


/*Only the top corners have a curve, this time of 20px*/

section#part-curve{
-webkit-border-radius:20px 20px 0 0;
-moz-border-radius:20px 20px 0 0;
border-radius:20px 20px 0 0;
background-color: #FF0000;
width:480Px;
margin-top:10px;
height:20px;
}

section#part2a{
-webkit-border-radius:0 20px 0px 0px;
-moz-border-radius:0 20px 0px 0px;
border-radius:0 20px 0px 0px;
background-color: #FF0000;
width:1000Px;
height:20px;
}

p.emboss2{
background:#b8b8b8;
font-size:1.4em;
color:#2e2e2e;
text-shadow: 0px 1px 0px #ebebeb;
}

h2.emboss3{
background:#6d6d6d; /*same as font colour*/
font-family: 'Atomic Age', cursive; /*Atomic Age is from Google Fonts http://www.google.com/webfonts/specimen/Atomic+Age*/
color:#6d6d6d; /*same as background colour*/
font-size:4em;
letter-spacing:0.05em;
text-transform:uppercase;
text-shadow: 1px 1px #fff, -1px -1px #3d3d3d; two shadows, one in white offset to the right and bottom, the second in a dark grey offset to the left and top - you should however adjust the colour depending on the background and font colour*/
}


h3.neon{
background:#000;
color:#fff;
/*Use shadows to slowly build up the glow. The first shadow should be the colour of the text. Subsequent shadows are the colour you want the glow to be, all with no x or y offset and with increasing amounts of blur (the number of shadows you use depends on how big you want the glow to be).*/
text-shadow:0 0 10px #fff, 0 0 20px #00d2ff, 0 0 30px #00d2ff, 0 0 40px #00d2ff, 0 0 50px #00d2ff, 0 0 60px #00d2ff, 0 0 70px #00d2ff;
}

#headersub2 {
 width: 722px;
 color: #333;
 padding: 0px;
 border: 0px solid #ccc;
 height: 390px;
 margin: 5px 0px 5px 0px;
 float:right;
}

#header2 {
 width: 985px;
 color: #333;
 padding: 5px;
/* border: 1px solid #ccc;*/
 height: 40px;
 margin: 5px 0px 5px 0px;
 background: #fffffff;
  border-radius:10px;
border: 0px solid #ccc;

}

#leftcolumn { 
 color: #333;
 border: 1px solid #ccc;
/* background: #E7DBD5;*/
 margin: 0px 5px 5px 5px;
 padding: 0px;
 height: 400px;
 width: 268px;
 float: left;
}

#leftcolumnl { 
 color: #333;
/* border: 1px solid #ccc;*/
 background: #FFFFFF;
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 490px;
 width: 258px;
 float: left;
     border-radius:10px;
border: 0px solid #ccc;

}

#leftcolumnProj { 
 color: #333;
 margin: 5px 0px 5px 0px;
 padding: 5px;
 height: 405px;
 width: 600px;
 float: left;
  border-radius:10px;
border: 0px solid #ccc;

}




#Proj1 { 
 color: #333;
/* border: 3px solid #ccc;*/
/* background: #E7DBD5;*/
 margin: 5px 5px 5px 5px;
 padding: 0px;
 height: 120px;
 width: 185px;
 float: left;
 border-radius:10px;
border: 2px solid #ccc;

}

#Proj1ks { 
 color: #333;
/* border: 3px solid #ccc;*/
 background: #E7DBD5;
 margin: 5px 0px 0px 2px;
 padding: 3px;
 height: 70px;
 width: 168px;
 float: left;
 border-radius:10px;
border: 0px solid #ccc;

}

#Proj2 { 
 color: #333;
/* background: #E7DBD5;*/
 margin: 0px 0px 2px 5px;
 height: 133px;
 width: 1190px;
  border-radius:10px;
border: 0px solid #ccc;
 display: inline;
}

#content { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
/* background: #F2F2E6;*/
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 400px;
 width: 414px;
 display: inline;

}

#leftcolumna { 
 color: #333;
/* border: 1px solid #ccc;*/
 background: #FFFFFF;
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 680px;
 width: 258px;
 float: left;
    border-radius:10px;
border: 2px solid #ccc;
}

#leftcolumnabc { 
 color: #333;
/* border: 1px solid #ccc;*/
 background: #FFFFFF;
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 880px;
 width: 258px;
 float: left;
    border-radius:10px;
border: 0px solid #ccc;
}

#contenta { 
 float: right;
 color: #333;
/* border: 1px solid #ccc;*/
 margin: 0px 0px 5px 0px;
 padding: 5px;
 height: 680px;
 width: 708px;
    border-radius:10px;
border: 0px solid #ccc;
}

#contentabc { 
 float: right;
 color: #333;
/* border: 1px solid #ccc;*/
 margin: 0px 0px 5px 0px;
 padding: 5px;
 height: 880px;
 width: 708px;
    border-radius:10px;
border: 0px solid #ccc;
}


#contents { 
 float: left;
 color: #333;
/* border: 1px solid #ccc;*/
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 620px;
 width: 985px;
 display: inline;
   border-radius:10px;
border: 0px solid #ccc;
}

#contentc { 
 float: left;
/* color: #333;*/
/* border: 1px solid #ccc;*/
/* background: #F2F2E6;*/
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 430px;
 width: 985px;
 display: inline;
   border-radius:10px;
border: 0px solid #ccc;

}

#contentcl { 
 float: left;
 color: #333;
/* border: 1px solid #ccc;*/
/* background: #F2F2E6;*/
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 250px;
 width: 500px;
 display: inline;

}
#contentcr { 
 float: right;
 color: #333;
/* border: 1px solid #ccc;*/
/* background: #F2F2E6;*/
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 600px;
 width: 400px;
 display: inline;

}

#contentf { 
 float: left;
 color: #333;
/* border: 1px solid #ccc;*/
 background: #F2F2E6;
 margin: 0px 0px 5px 0px;
 padding: 5px;
 height: 255px;
 width: 985px;
 display: inline;
   border-radius:10px;
border: 2px solid #ccc;

}


#contente { 
 float: left;
 color: #333;
/* border: 1px solid #ccc;*/
 background: #F2F2E6;
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 320px;
 width: 985px;
 display: inline;
   border-radius:10px;
border: 2px solid #ccc;

}

#contentl { 
 float: right;
 color: #333;
/* border: 1px solid #ccc;*/
 background: #F2F2E6;
 margin: 0px 5px 5px 0px;
 padding: 5px;
 height: 490px;
 width: 702px;
 display: inline;
   border-radius:10px;
border: 0px solid #ccc;

}


#rightcolumn { 
 color: #333;
 border: 1px solid #ccc;
/* background: #E7DBD5;*/
 margin: 0px 0px 5px 0px;
 padding: 0px;
 height: 400px;
 width: 267px;
 float: right;
 z-index:999;
}

#rightcolumnProj { 
 color: #333;
/* border: 1px solid #ccc;*/
/* background: #E7DBD5;*/
 margin: 5px 0px 5px 0px;
 padding: 5px;
 height: 405px;
 width: 366px;
 float: right;
 z-index:999;
  border-radius:10px;
border: 0px solid #ccc;

}

#leftcolumnf1 { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 height: 125px;
 width: 271px;
 float: left;
}

#rightcolumnf1 { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 height: 125px;
 width: 891px;
 float: right;
}

#rightcolumnf1HO { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 height: 125px;
 width: 381px;
 float: right;
}

#rightcolumnf1BO { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 height: 125px;
 width: 381px;
 float: left;
}

#contentf1 { 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 height: 125px;
 width: 221px;
 display: inline;

}


#footer1 { 
 width: 1200px;
 color: #333;
  height: 135px;
background: #cf070e;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 border-radius:10px;
border: 0px solid #ccc;
text-align:left;
}



#footer { 
 width: 1000px;
  clear: both;
 color: #333;
 border: 1px solid #ccc;
  height: 60px;

 /*background: #BD9C8C;*/
  background:#180000;

 margin: 0px 0px 5px 0px;
 padding: 0px;
 
}


#leftcolumnf2 { 
 color: #333;
 border: 0px solid #ccc;
 margin: 10px 0px 0px 0px;
 padding: 5px;
 height: 30px;
 width: 495px;
 float: left;
}

#rightcolumnf2 { 
 color: #333;
 border: 0px solid #ccc;
 margin: 10px 0px 0px 0px;
 padding: 5px;
 height: 30px;
 width: 391px;
 float: right;
}

#footer2 { 
  clear: both;
 width: 1200px;
 color: #333;
  height: 50px;
background: #cf070e;
 margin: 2px 0px 5px 0px;
 padding: 5px;
text-align:left;

}


#leftcolumnp { 
 color: #333;
 border: 1px solid #ccc;
/* background: #E7DBD5;*/
border-radius:10px;
border: 2px solid #ccc;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 450px;
 width: 260px;
 float: left;
}

#contentp { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
/* background: #F2F2E6;*/
border-radius:10px;
border: 2px solid #ccc;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 450px;
 width: 449px;
 display: inline;

}

#contentpp { 
 float: left;
 color: #333;
 border: 1px solid #ccc;
/* background: #F2F2E6;*/
border-radius:10px;
border: 2px solid #ccc;
 margin: 5px 5px 5px 0px;
 padding: 0px;
 height: 695px;
 width: 995px;
 display: inline;

}


#rightcolumnp { 
 color: #333;
 border: 1px solid #ccc;
/* background: #E7DBD5;*/
border-radius:10px;
border: 2px solid #ccc;
 margin: 0px 5px 5px 0px;
 padding: 0px;
 height: 450px;
 width: 264px;
 float: right;
 z-index:999;
}

#meter {
 width: 1000px;
 color: #333;
 padding: 0px;
 border: 0px solid #ccc;
 margin: 0px 0px 5px 0px;
/* background: #0B4461;*/
}

#my-button2{
min-width: 100px; /*not necessary if the button has text on it*/
height: 185px;
border: 0;
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(56,56,56,1) 0%,rgba(24,24,24,1) 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(56,56,56,1) 0%,rgba(24,24,24,1) 100%);
/* IE10+ */
background: linear-gradient(to bottom, rgba(56,56,56,1) 0%,rgba(24,24,24,1) 100%);
/* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bbe9', endColorstr='#17567f',GradientType=0 ); IE6-9 */
filter: none; /*IE6-9 */
-moz-box-shadow:
0px -1px 3px rgba(190,255,255,0.5), /*top external highlight*/
2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
-webkit-box-shadow:
0px -1px 3px rgba(190,255,255,0.5), /*top external highlight*/
2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
box-shadow:
0px -1px 3px rgba(190,255,255,0.5), /*top external highlight*/
2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
}


#my-button3{
min-width: 100px; /*not necessary if the button has text on it*/
height: 50px;
border: 0;
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(24,24,24,1) 0%,rgba(56,56,56,1) 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(24,24,24,1) 0%,rgba(56,56,56,1) 100%);
/* IE10+ */
background: linear-gradient(to bottom, rgba(24,24,24,1) 0%,rgba(56,56,56,1) 100%);
/* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73bbe9', endColorstr='#17567f',GradientType=0 ); IE6-9 */
filter: none; /*IE6-9 */
-moz-box-shadow:
0px -1px 3px rgba(190,255,255,0.5), /*top external highlight*/
2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
-webkit-box-shadow:
0px -1px 3px rgba(190,255,255,0.5), /*top external highlight*/
2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
box-shadow:
0px -1px 3px rgba(190,255,255,0.5), /*top external highlight*/
2px 3px 3px rgba(0,0,0,0.2), /*bottom external shadow*/
inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
inset 0 1px 1px rgba(255,255,255,1); /*top internal highlight*/
}


#backG {
background: rgba(76,76,76,0);
background: -moz-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(89,89,89,0.12) 12%, rgba(102,102,102,0.25) 25%, rgba(71,71,71,0.39) 39%, rgba(44,44,44,0.5) 50%, rgba(0,0,0,0.51) 51%, rgba(17,17,17,0.6) 60%, rgba(43,43,43,0.76) 76%, rgba(28,28,28,0.91) 91%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,0)), color-stop(12%, rgba(89,89,89,0.12)), color-stop(25%, rgba(102,102,102,0.25)), color-stop(39%, rgba(71,71,71,0.39)), color-stop(50%, rgba(44,44,44,0.5)), color-stop(51%, rgba(0,0,0,0.51)), color-stop(60%, rgba(17,17,17,0.6)), color-stop(76%, rgba(43,43,43,0.76)), color-stop(91%, rgba(28,28,28,0.91)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(89,89,89,0.12) 12%, rgba(102,102,102,0.25) 25%, rgba(71,71,71,0.39) 39%, rgba(44,44,44,0.5) 50%, rgba(0,0,0,0.51) 51%, rgba(17,17,17,0.6) 60%, rgba(43,43,43,0.76) 76%, rgba(28,28,28,0.91) 91%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(89,89,89,0.12) 12%, rgba(102,102,102,0.25) 25%, rgba(71,71,71,0.39) 39%, rgba(44,44,44,0.5) 50%, rgba(0,0,0,0.51) 51%, rgba(17,17,17,0.6) 60%, rgba(43,43,43,0.76) 76%, rgba(28,28,28,0.91) 91%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(top, rgba(76,76,76,0) 0%, rgba(89,89,89,0.12) 12%, rgba(102,102,102,0.25) 25%, rgba(71,71,71,0.39) 39%, rgba(44,44,44,0.5) 50%, rgba(0,0,0,0.51) 51%, rgba(17,17,17,0.6) 60%, rgba(43,43,43,0.76) 76%, rgba(28,28,28,0.91) 91%, rgba(19,19,19,1) 100%);
background: linear-gradient(to bottom, rgba(76,76,76,0) 0%, rgba(89,89,89,0.12) 12%, rgba(102,102,102,0.25) 25%, rgba(71,71,71,0.39) 39%, rgba(44,44,44,0.5) 50%, rgba(0,0,0,0.51) 51%, rgba(17,17,17,0.6) 60%, rgba(43,43,43,0.76) 76%, rgba(28,28,28,0.91) 91%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );

}